bitwarden_service_dockerbunker() {
	docker run -d \
		--name=${FUNCNAME[0]//_/-} \
		--restart=always \
		--network ${NETWORK} \
		--env-file "${SERVICE_ENV}" \
		--env-file "${ENV_DIR}"/${SERVICE_SPECIFIC_MX}mx.env \
		-e SMTP_HOST=${MX_HOSTNAME} \
		-e SMTP_FROM=${MX_EMAIL} \
		-e SMTP_USERNAME=${MX_EMAIL} \
		-e SMTP_PORT=587 \
		-e SMTP_SSL=true \
		-e SMTP_PASSWORD=${MX_PASSWORD} \
		-v ${SERVICE_NAME}-data-vol-1:${volumes[${SERVICE_NAME}-data-vol-1]} \
	${IMAGES[service]} >/dev/null
}
